
/* Button caption to start recording a modifier (Shift, Alt, CMD, etc...) */
"Record modifier" = "Модификатор записи";

/* Button caption to start recording a shortcut (CMD+Shift+F, Shift+C, etc...) */
"Record shortcut" = "Ярлык записи";

/* Available modifiers */
"⌘, ⌥, ⇧, or ⌃" = "⌘, ⌥, ⇧ или ⌃";

/* Button caption while recording a shortcut */
"Type shortcut…" = "Тип ярлыка…";
